.input-group {
		 float: right;
	 }
	 .form-control {
		 padding: 5px 10px;
	 }

    .sj-search-input-holder-outer {
      padding: 0.9em 0px;
      position: relative;
      height: 70px;
      box-sizing: border-box;
    }

    .sj-search-input-holder-inner {
      position: absolute;
    }

    .sj-search-bar-input-common {
      width: 650px;
      font-size: 20px;
      padding: 0.6em;
      outline: none;
      letter-spacing: 0.6px;
      margin-top: auto;
      margin-bottom: auto;
      margin-left: auto;
      line-height: 24px;
      text-rendering: optimizeLegibility;
      border-radius: 0;
      box-sizing: initial;
    }

    .sj-search-bar-completion {
      border: 1px solid #d9d9d9;
      color: #bebebe;

    }

    .sj-search-bar-input {
      border: 1px solid transparent;
      position: absolute;
      background: transparent;
      color: #666;
      top: 0px;
      left: 0px;
    }

    .sj-search-icon {
      display: none;
		
    }

    /**
     * Autocomplete override
     */

    .sj-result-summary-autocomplete-override {
      display: block;
      padding-top: 16px;
      font-size: 1.2em;
	
    }

    .sj-result-summary-autocomplete-override>a {
      color: #1a0dab;
    }

    /**
     * Results
     */

    .sj-result-summary {
      padding-bottom: 1.5em;
      font-size: 16px;
      color: #aaa;
    }

    .sj-result {
      clear: both;
    }

    .sj-result-list > * {
     margin-top: 1.5em;
    }

    .sj-result-list > :first-child {
      margin-top: 0;
    }

    .sj-result-title {
      margin-bottom: 0;
      margin-top: 0;
      font-size: 16px;
      line-height: 24px;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
    }

    .sj-result-title a {
      text-decoration: none;
      font-weight: 400;
      font-size: 20px;
      color: #0072da;
      line-height: 21.6px;
    }

    .sj-result-title a:hover {
      text-decoration: underline;
    }

    .sj-result-description {
      color: #545454;
      font-size: 15px;
      line-height: 22px;
      overflow-wrap: break-word;
      margin-top: 2px;
      margin-bottom: 4px;
    }

    .sj-result-url {
      font-size: 13px;
      line-height: 18.2px;
      margin: 0;
      color: #a2a2a2;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
    }

    .sj-result-url a {
      text-decoration: none;
      color: #a2a2a2;
    }

    .sj-result-image-container {
      float: left;
      width: 100px;
    }

    .sj-result-image-container img {
      max-height: 90px;
      max-width: 90px;
    }

    /**
     * Paginator
     */

    .sj-paginator {
      margin: 1em 0;
      text-align: center;
    }

    .sj-paginator > div {
      display: inline;
      padding: 10px;
      color: #777;
      font-weight: bold;
      cursor: pointer;
      user-select: none;
    }

    .sj-paginator > div.current {
      color: #333;
    }

    .sj-paginator > div.disabled {
      color: #aaa;
    }

    /**
     * Tabs
     */

    .sj-tabs-container {
      border-bottom: 1px solid #ebebeb;
      color: #555555;
      width: 100%;
      margin-bottom: 1em;
    }

    .sj-tabs {
      overflow: auto;
      white-space: nowrap;
    }

    .sj-tab {
      display: inline-block;
      font-size: 16px;
      cursor: pointer;
      margin: 0;
      padding: 1em;
      user-select: none;
    }

    .sj-tab-active {
      color: #333;
      border-bottom: 3px solid #333;
    }

    
    /**
     * Overlay
     */
    @keyframes sj-overlay-rolldown {
      0% {
        opacity: 0;
        height: 20%;
      }
      100% {
        opacity: .8;
        height: 100%;
      }
    }

    .sj-overlay {
      background-color: #FFF;
      position: fixed;
      top: 0;
      bottom: 0;
      left: 0;
      overflow-x: hidden;
      overflow-y: auto;
      width: 100%;
      height: 100%;

      z-index: 1000000;
      animation-name: sj-overlay-rolldown;
      animation-duration: 0.4s;
    }

    .sj-overlay-search {
      padding: 0px 30px;
	  margin-left: 15%;
	margin-top: 175px;
    }

    .sj-overlay-close {
      position: absolute;
      top: 0;
      right: 150px;
      z-index: 1;
      color: #0072da;
      text-align: center;
      cursor: pointer;
    }

    .sj-overlay-close:hover {
      color: #000;
    }

    .sj-overlay-close .sj-close {
      font-size: 40px;
      line-height: 30px;
      padding-top: 10px;
    }

    .sj-overlay-close .sj-esc {
      font-size: 12px;
    }

    @media (max-width: 845px) {
      .sj-overlay-close {
        right: 3%;
      }

      .sj-overlay .sj-search-bar-input-common {
        width: calc(95vw - 88px);
      }
    }
.navigation {
	margin: 0px auto;
	width: 100%;
	height: 35px;
	border-top: 1px solid #272727;
	padding-top: 10px 10px;
	position:relative;
}
.searchbutton3 {
	background: url(../images/searchbutton.png) no-repeat center;
	border: none;
	width: 35px;
	height: 35px;
	display: block;
	cursor: pointer; /* hand-shaped cursor */
  	cursor: hand; /* for IE 5.x */	
}
#menu {
	margin: 0px auto;
	display: block;
	width: 980px;
	list-style:none;
	color:#3d3d41;
	height:35px;
	padding:0px 0px 0px 0px;	
}

#menu li {
	float:left;
	display:block;
	text-align:left;
	padding: 6px 10px 6px 10px;
	border:none;
}


#menu li a {
	padding: 15px 10px 15px 10px;
	font-size:15px;
	color: #999999;
	text-transform: uppercase;
	font-weight: 400;
	display:block;
	outline:0;
	text-decoration:none;
	border: none;
}
#menu li a:hover {
	color: #0000ff;
	text-decoration: none;
	}
#menu li:hover {
	color: #40a8c8;
	tex-decoration: underline;
	background-color: #1f2021;
	}

#menu li a img {
	border: none;
	text-align: center;
}
#menu li .drop {
	padding-right:21px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:0px auto;
	float:left;
	position:absolute;
	z-index: 9999;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:25px 5px 25px 5px;
	background:#1f2021;
}

.dropdown_1column {width: 200px;}
.dropdown_2columns {width: 100%;
}
.dropdown_3columns {width: 875px;}
.dropdown_4columns {width: 760px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:0px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4, 
.col_5 {
	margin: 0px auto;
	width: 980px;
	display: block;
	font-size: 14px;
	line-height: 18px;
}
#menu .col_4 {
	padding-left:100px;
	}
#menu .col_4 div {
	display:block;
	float:left;
	width: 220px;
	text-align: center;
	margin-left: 20px;
	}
#menu .col_4 div a {
	text-decoration: none;
	color: #7b7b7b;
	}
#menu .col_4 div a:hover {
	text-decoration: none;
	color: #00A3F3;
	}
.col_3 div {
	display:block;
	float:left;
	width: 220px;
	margin-top: 15px;
	margin-left: 40px;
	margin-right: 20px;
	color: #676767;
	}
#menu .col_3 div a:hover {
	text-decoration: none;
	}

#menu .col_2 a {
	display:block;
	float:left;
	text-align: center;
	margin-right: 10px;
	}
#menu .menu_right {
	float:right;
	margin-right:0px;
}

#menu li:hover .align_right {
	left:auto;
	right:0px;
	top:auto;
}


#menu h2 {
	font-size:14px;
	padding-top: 10px;
	text-align: left;
	font-weight: 100;
	color: #FFF;
	text-transform: uppercase;
	line-height: 21px;
	margin: 0px 0px;
}
#menu h3 {
	font-family: "MicrogrammaW01-MedExten";
	font-size:18px;
	line-height: 22px;
	font-weight: 100;
	color: #FFF;
	text-transform: uppercase;
	text-align: left;
	padding-bottom:5px;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 0 0;
	
}

#menu li ul li {
	background: url(../images/nav-arrow.png) no-repeat 6px center;
	padding: 5px 0px 5px 10px;
	}
#menu li ul li:hover {
	background: url(../images/nav-arrow-over.png) no-repeat 6px center;
	padding: 5px 0px 5px 10px;
	}
#menu li ul li a {
	width: 210px;	
	font-size: 13px;
	float: left;
	line-height:14px;
	text-align: left;

}
#menu li ul li a:hover {
	background-color:transparent;
	color: #FFF;
	}
#menu li ul li:hover {
	background-color: #0000ff;
	color: #FFF;
	line-height:14px;
}
